Mailinglist Archive: opensuse-es (1502 mails)

< Previous Next >
Re: [opensuse-es] Yast no funciona
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sun, 26 Oct 2008 23:16:26 +0100 (CET)
  • Message-id: <alpine.LSU.2.00.0810262314560.5305@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



El 2008-10-26 a las 23:01 +0100, Josep Ibàñez Coma escribió:

A ver, hazlo con el parámetro que te puse hace varios correos, con:

rpm -i --oldpackage lista_de_paquetes

Es que no me lees. Y no se te ocurra instalar nada que cojas con el
google, sólo del DVD. Y tienes que poner todos los rpms necesarios en
una sóla linea o dará error de dependencias.

Mejor: usa --force, ahí está recomendado:

--force
Same as using --replacepkgs, --replacefiles,
and --oldpackage.


¡¡Pero YA!! :-)

Ok! Lo he instalado con una orden, todo seguido i "et voilà" aparentemente se
ha instalado. Me ha pedido confirmación de algunos repositorios (si a todo) y
acaba bien.

A ver, no puede ser. ¿Que con el comando que te he puesto arriba te ha pedido repositorios? Imposible. Tú has ejecutado otro comando.

- -- Saludos
Carlos E.R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkkE7DwACgkQtTMYHG2NR9XS9wCgi7KHw3nT/Bqko7E5ssA998Za
pE0AniO2+pPHretGrM56hdyNliEY9d7L
=OBSR
-----END PGP SIGNATURE-----
< Previous Next >
Follow Ups